### Method

# Snapd Task get_progress_label

since: 1.5

#### Declaration [src]

    const gchar*
    snapd_task_get_progress_label (
      SnapdTask* task
    )

#### Description [src]

Get the the label associated with the progress.

Available since: 1.5

Gets property | `Snapd.Task:progress-label`

#### Return value

Type: `const gchar*`

A label string.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.